Subject: Re: Article Submission
From: "Steve Bamford" <[email-masked]>
To: "geordie" <[email-masked]>
Date: Wed, 27 Mar 2002 09:15:33 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: geordie 
  To: [email-masked] 
  Sent: Saturday, March 09, 2002 1:18 AM
  Subject: Article Submission

  Steve,
   
  I would like to submit some photos of a Loach I have just finished.  Words below:

  "This is the Italeri (ex-DML) OH-6A Cayuse, or more commonly known as the Loach.  The Loach was used in Vietnam in hunter killer or "Pink" teams in combination withe the AH-1 Cobra to find the Viet Cong.  Once the Loach found something the AH-1 Cobra would roll in and do its stuff.
   
  I love this kit (I have five more of them waiting to be built).  However, it is a bit tricky, with the main canopy being difficult to fit. I used the Eduard detail set which is really essential, giving you extra details such as seat belts and other cabin details.  I added a bit of clutter normally found on Loaches, such as an M60, grenades, helicopter helmet and of course a Cav hat.  I also added an FM wire antenna along the bottom of the helicopter.
   
  I'd like to thank Dave Campbell and Hugh Mills for their help.  Dave gave me some useful modelling tips on fitting the canopy and Hugh provided me with some great photos of the Loach from his days in Vietnam."

  I have attached some photos.  They don't need to be placed in any particular order - I'll leave it to you.
   
  Keep up the good work on a great site!!
   
  Cheers
   
  Simon Alder